

/* CSS Popout Main Menu */

#menuv {
	z-index: 1000;
	float: left;
	padding: 2px 0 0 40px;
	}

#menuv a, #menuv a:visited {
	display: block;
	font: bold 12px/12px Verdana, Geneva, Tahoma, sans-serif;
	width: 175px;
	color: #d8eda5;
	text-decoration: none;
	padding: 5px;
	
	}

#menuv a:hover{
	color: #fff;
	background: transparent url(/images/menu_bg.png) repeat top left;
	}
	

#menuv li {
	position: relative;
	color: #fff;
	list-style-type: none;
	background: transparent url(/images/main-menu-li.jpg) no-repeat left center;
	width: 185px;
	padding-left: 10px;
	}
	#menuv li ul li {
		background: none;
		padding-left: 0;
		}
#menuv li ul li a {
		background: none;
		
		}
div#menuv ul, #menuv ul ul {
	margin:0;
	padding:0;
	list-style-image:none;
	width:185px;
	position: relative;
z-index: 1000;
	}


/* hide the sub levels and give them a positon absolute so that they take up no room */
#menuv ul ul {
visibility: hidden;
position: absolute;
top: 0;
left: 185px;
background: transparent url(/images/menu_bg.png) repeat top left;
z-index: 1000;
}
/* make the second level visible when hover on first level list OR link */
#menuv ul li:hover ul,
#menuv ul a:hover ul {
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
#menuv ul :hover ul ul{
visibility:hidden;
}





/* OUR STORE MENU */

#menu {
	z-index: 100;
	float: left;
	margin: -105px 0 0 0;
	padding: 0 0 0 16px;
	}

#menu a, #menu a:visited {
	display: block;
	font: normal 11px/10px Verdana, Geneva, Tahoma, sans-serif;
	width: 170px;
	color: #e5bc94;
	text-decoration: none;
	padding: 3px;
	}

#menu a:hover{
	color: #fff;
	background: transparent url(/images/menu_bg.png) repeat top left;
	}


#menu a:active{
	color: #fff;
	}
	#menu li li a {
		font-weight: normal;
		}

#menu li {
	list-style-type: none;
	color: #fff;
	}

#menu ul li {
	position: relative;
	color: #fff;
	}
	
#menu li ul {
	position: absolute;
	top: 0;
	left: 176px;
	display: none;
	}

div#menu ul, #menu ul ul, div#menu ul ul ul{
	list-style-type: none;
	width: 176px;
	position: relative;
	}

div#menu ul ul, div#menu ul ul ul, div#menu ul li:hover ul ul, div#menu ul li:hover ul ul ul{
display:none;
}

div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul{
display:block;
}

#menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; width:0; height:0;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#menu ul ul {
visibility: hidden;
position: absolute;
top: 0;
left: 176px;
	margin: 0;
	padding: 0;
background: transparent url(/images/menu_bg.png) repeat top left;
}
/* make the second level visible when hover on first level list OR link */
#menu ul li:hover ul,
#menu ul a:hover ul {
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
#menu ul :hover ul ul{
visibility:hidden;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout4.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */